body {
  font-family: "メイリオ","Meiryo","MS Mincho";
}

.cont-wrap {
  background: none;
}

.media-text p {
  margin-bottom: 6px; font-size: 12px; font-weight: bold;
}

.media-text h3 {
  font-weight: bold; 
  font-size: 25px;
  color: #000;
}

.hr-style {
  margin-top: 5px; border-top: 3px solid #e6d0ce;
}

.services-bg {
    background: url(../new-images/publication-support/editor-sec-bg.jpg) 0 0 repeat;
  }

  .features .media {
    padding: 10px 9px;
    border-bottom: 1px solid #fff;
    /* height: 149px; */
  }

  .features .media-body h5 {
    font-weight: bold;
    font-size: 17px;
  }

  .features .media-para p {
    padding: 20px;
    margin-bottom: 0;
    /* height: 149px; */
    border-bottom: 1px solid #000;
    margin-left: -30px;
  }

  .serv-inc .ps-pricing-link a.ps-page-anchor {
    border: #ddd 1px solid;
    background: #fff;
    border-radius: 4px;
    margin-bottom: 15px
  }

  .price-del .common-table td.head {
    background: none;
    vertical-align: middle;
    border: none;
  }

  .price-del .table-bordered>tbody>tr>td,
  .table-bordered>tfoot>tr>td {
    border: 1px solid #ddd;
    font-size: 16px;
  }

  .process {
    background: #f3f0e0;
    padding: 10px 20px 10px 40px;
    position: relative;
    margin-left: 15px;
  }

  .process h5 {
    font-size: 16px;
  }

  .process span {
    font-size: 22px;
    background: #4d4d4d;
    padding: 4px 16px;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    left: -20px;
    top: 15px;
  }

  .process p {
    /* border-bottom: 1px solid #ddd; */
    padding-bottom: 15px;
    margin-bottom: 0px;
  }

  #qna-accordion {
    margin-top: -4px;
  }

  #qna-accordion .panel-title {
    line-height: 27px;
  }

  #qna-accordion .panel-heading {
    background-color: #f3f0e0;
    padding: 20px 45px 18px 15px;
    padding-left: 64px;
    position: relative;
    border: none;
    border-radius: 0;
  }

  #qna-accordion .panel {
    border: none;
    margin-bottom: 10px;
  }

  #qna-accordion .panel-heading a {
    display: block;
    font-weight: bold;
    text-decoration: none;
  }

  #qna-accordion .panel-heading a:before {
    content: "Q";
    display: inline-block;
    font-size: 24px;
    background: #fff;
    padding: 4px 8px;
    border-radius: 50%;
    position: absolute;
    left: 14px;
    margin-right: 14px;
    font-weight: bold;
    top: 15px;
  }

  #qna-accordion .panel-heading a span.icon:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 20px;
    height: 11px;
    background: url(../new-images/top-impact-journal-editing/accordion-arrow.png) 0 -11px no-repeat;
    right: 20px;
    top: 30px;
  }

  #qna-accordion .panel-heading a span.icon.active:after {
    background-position: 0 -11px;
  }

  #qna-accordion .panel-heading a span.icon.deactive:after {
    background-position: 0 0;
  }

  #qna-accordion .panel-body {
    padding-left: 64px;
    position: relative;
    background-color: #f3f0e0;
    border: none;
    border-radius: 0;
  }

  #qna-accordion .panel-body:before {
    content: "A";
    position: absolute;
    left: 24px;
    font-size: 24px;
    margin-right: 14px;
    font-weight: bold;
  }

  #qna-accordion p {
    margin-bottom: 0;
  }

  .inc-box {
    background: #fff;
    padding: 30px 23px 23px 25px;
    margin-bottom: 15px;
    cursor: pointer;
    height: 155px;
    border-radius: 4px;
  }

  .inc-box img {
    margin-bottom: 10px;
  }

  .inc-box h5 a {
    color: #000;
    font-size: 16px;
  }

  .adv .def:after {
    content: "";
    display: inline-block;
    position: absolute;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 14px solid #ffe653;
    top: 2.5px;
    right: -9px;
  }

  .jp-boy-banner-bg {
    background: url(../new-images/publication-support/jp-boy-banner.svg) 0 0 no-repeat;
    background-size: 100%;
    height: 155px;
    padding: 0px 15px;
  }

  .jp-girl-banner-bg {
    background: url(../new-images/publication-support/jp-girl-banner.svg) 0 0 no-repeat;
    background-size: 100%;
    height: 155px;
    padding: 0px 15px;
  }

  .tick-list {
    padding-top: 10px;
  }

  .tick-list h5 {
    font-weight: bold; font-size: 16px;
  }

  .tick-list hr {
    margin-top: -5px; width: 70%; margin-bottom: 5px; margin-left: 1px; border-top: none;
  }

  .tick-list li {
    background: url(../new-images/publication-support/tick.png) 0px 4px no-repeat;
    list-style-type: none;
    color: #313131;
    padding-left: 25px;
    margin-bottom: 5px;
    line-height: 175%;
    vertical-align: top;
    margin-top: 0px;
    text-align: left;
    font-size: 14px;
  }

  .journal-content h4 {
    font-size: 16px;
    margin-top: 0;
    color: #000;
  }

  .common-list li {
    background: url(../new-images/publication-support/square-bullet.png) 0px 8px no-repeat;
  }

  .common-list h5 {
    font-weight: bold;
    font-size: 14px;
  }

  .think {
    position: absolute; right: -10px; top: -40px;
  }

  .adv {
    border: 1px solid #e8e8e8; background: #f8f8f8; padding: 10px;padding: 10px 20px; border-radius: 8px;
  }

  .def {
    background: #ffe653; padding: 3px 15px 0px; color: #08749a;font-size: 18px; font-weight: bold; 
    float: left; margin-right: 31px; margin-top: 12px;border-radius: 4px; position: relative
  }

  .adv p {
    font-size: 18px; font-weight: bold; margin-bottom: 0px;
  }

  .services-grid {
    padding-top: 15px; margin-left: 0px; margin-right: 0px; border-radius: 4px;
  }

  .tip-label {
    font-size: 10px; background: #ffeae9; padding: 0px 8px; position: absolute; top: 4px; right: 8px;
  }

  .editor-card {
    background-color: #fff;
    border-radius: 4px;
    margin: 3px;
    padding: 15px 15px 5px;
    border: #e1e1e1 1px solid;
    cursor: pointer;
    transition: 0.3s;
  }

  .editor-card img {
    margin: auto;
  }

  .editor-card .ex span {
    font-size: 22px;
    font-weight: bold;
  }

  .editor-card .ex span.flag.canada {
    background-position: 0 -42px;
  }

  .editor-card .ex span.flag {
    display: inline-block;
    background: url(../new-images/editors/flags/profiles-flags.jpg) top left no-repeat;
    width: 36px;
    height: 20px;
    vertical-align: middle;
    margin-left: 20px;
    padding-left: 20px;
    margin-top: 10px;
    float: right;
  }

  .editor-card .spc-sub {
    height: 46px;
  }

  .owl-prev img {
    position: absolute;
    top: 40%;
    left: -10px;
    background: #fff;
    border-radius: 50%;
    padding: 4px 8px;
    box-shadow: #999 0 1px 5px;
  }

  .owl-next img {
    position: absolute;
    top: 40%;
    right: -10px;
    background: #fff;
    border-radius: 50%;
    padding: 4px 8px;
    box-shadow: #999 0 1px 5px;
  }

  .services-tbl {
    padding: 15px; margin-left: 0px; margin-right: 0px; padding-top: 0px; border-radius: 4px;
  }

  .tr-design {
    background: #fff; border-top-left-radius: 8px; border-bottom-left-radius: 8px; height: 71px;
  }

  .td-design-left {
    border-top-left-radius: 8px; border-bottom-left-radius: 8px;
  }

  .td-design-right {
    border-top-right-radius: 8px; border-bottom-right-radius: 8px;
  }

  .voice-card {
    background: url(../new-images/publication-support/individual-sec-bg.jpg) 0 bottom repeat-x;
  }

  .voice-card {
    border-top: 70px solid #fff !important;
    min-height: 460px;
    border: none;
  }

  .voice-card h4 {
    font-weight: bold;
    line-height: 26px;
  }

  .media h5 {
    line-height: 22px;
  }

  .read-more a:after,
  .read-more .text-like-link:after {
    content: "";
    display: inline-block;
    background: url(../new-images/common/read-more-icon.png) 0 0 no-repeat;
    height: 18px;
    width: 18px;
    margin-left: 5px;
    vertical-align: middle;
  }

  .journal-content .border-gradient-grey {
    border-image-source: linear-gradient(to right, #ccc, #fff); border-bottom: 1px solid;
    border-image-slice: 1;
  }

  .border-gradient {
    border-bottom: 1px solid;
    border-image-slice: 1;
    width: 495px;
    padding-bottom: 5px;
  }

  .border-gradient-purple {
    border-image-source: linear-gradient(to right, #666, #eee);
  }

  .border-gradient-grey {
    border-image-source: linear-gradient(to right, #999, #eee); border-bottom: 1px solid;
    border-image-slice: 1; width: 100%;
  }

  .border-gradient-merge {
    border-image-source: linear-gradient(to right, #666, #796860);
  }

  .border-top-none {
    border-top: none !important;
  }

  .w-100 {
    width: 100%;
  }

  .pts {
    color: #d52b1e;
    font-weight: bold;
    margin-right: 5px;
  }

  .box-links {
    top: 30px;
    margin-bottom: 5px;
  }

  .floral-bg {
    background: #fdf9eb;
    padding: 15px;
  }

  .yellow-box {
    background: #ffe653;
    font-size: 11px;
    padding: 3px 45px 3px 15px;
    margin-left: 30px;
    color: #08749a;
    font-weight: bold;
    position: relative;
  }

  .yellow-box:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: -0.5px;
    right: 100%;
    border-top: 10.5px solid transparent;
    border-bottom: 10.5px solid transparent;
    border-right: 11px solid #ffe653;
  }

  .yellow-box:before {
    content: "";
    display: block;
    background: url(../new-images/common/beginner-icon.png) no-repeat 0 0;
    background-size: 60% !important;
    width: 30px;
    height: 34px;
    position: absolute;
    right: -2px;
    top: -7px;
}

.media-stick {
  position: -webkit-sticky;
  position: sticky;
  top: 30px;
  padding: 10px;
  padding-top: 20px;
  /* position: fixed;
  width: 51%; */
  background: #fff;
  z-index: 9;
}

.page-top {
  margin-top: -15px;
}

.title-right-links a {
  padding: 2px 10px;
}

.title-right-links a.smartpack {
  background-color: #ed5561;
  color: #fff;
  border-color: #ed5561;
}

  .no-gutters {
    margin-right: 0;
    margin-left: 0;
  }

  .no-gutters>.col,
  .no-gutters>[class*="col-"] {
    padding-right: 0;
    padding-left: 0;
  }

  @media only screen and (max-width: 767px){

    .jp-girl-banner-bg {
      background-size: cover;
      height: auto;
    }

    .jp-boy-banner-bg {
      background-size: cover;
      height: auto;
    }

    .features .media-para p {
      margin-left: 0px;
    }

    .think {
      right: 10px;
    }
    .media-stick { position:static; }

  }